Skip to main content
GET
List resource attributions

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

cluster_id
string
device_id
string<uuid>
limit
integer

Number of results to return per page.

Required range: 1 <= x <= 500
page
integer

A page number within the paginated result set.

placement_id
string
uni_instance_id
string

Response

count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?page=4"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?page=2"